<!DOCTYPE html>
<html lang="pl">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="generator" content="GitLab Pages">
    <title>Bootstrap 🤢</title>
    <meta name="description" content="Bootstrap to zło">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <a class="visually-hidden-focusable" href="#content">Przeskocz do artykułu</a>
    <section class="container" id="content">
      <div class="row">
        <div class="col-12">
          <article>
            <h1 class="display-1">Nagłowek</h1>
            <p class="lead">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Quos, perferendis, at aliquid nesciunt perspiciatis repellat enim illo dignissimos officia molestias quis tempora quibusdam odit sapiente, facere quia ea fugiat aut.</p>
            <h2>Tytuł! <span class="text-muted">Sprzedam Opla</span></h2>
            <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Nemo saepe ipsa consequuntur, impedit adipisci molestias corrupti odio alias similique accusantium ducimus pariatur perferendis! Quidem culpa numquam dolorem unde alias quasi.</p>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Laudantium ipsum vel eveniet, nulla adipisci minus, ducimus minima autem distinctio tempore saepe! Rem delectus nobis beatae, nulla itaque laudantium! Temporibus, amet.</p>
            <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Quaerat magni dolore esse animi officia eaque ea asperiores, facere illo laboriosam rem nesciunt odit consequuntur voluptatibus, voluptas quia. Impedit, praesentium quod!</p>
            <h2>Tytuł! <span class="text-muted">Pali na sam widok kluczyka</span></h2>
            <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Nemo saepe ipsa consequuntur, impedit adipisci molestias corrupti odio alias similique accusantium ducimus pariatur perferendis! Quidem culpa numquam dolorem unde alias quasi.</p>
            <figure class="text-center">
              <blockquote class="blockquote">
                  <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore tempora mollitia in accusantium a animi. Deserunt soluta consequuntur fugiat, ratione rerum velit maiores nobis numquam quia libero, eveniet officiis quidem!</p>
              </blockquote>
              <figcaption class="blockquote-footer">
                  Jerzy Kowalski, źródło: <cite title="Lorem Ipsum">Lorem Ipsum</cite>
              </figcaption>
            </figure>
            <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Illo, non! Adipisci repellat est corrupti fugiat ea architecto, velit exercitationem itaque? Similique perferendis odio modi voluptas consequuntur quasi pariatur dolore rerum!</p>
          </article>
        </div>
      </div>
    </section>

    <section class="container">
      <hr>
    </section>

    <section class="container">
      <div class="row">
        <div class="col-12">
          <div class="clearfix">
            <figure class="figure float-end">
                <img src="https://placekitten.com/400/200" class="figure-img img-fluid rounded" alt="...">
                <figcaption class="figure-caption text-center">Opis zdjęcia.</figcaption>
            </figure>
            <h3>Float end</h3>
            <p>Nulla varius sed quam at viverra. Integer sollicitudin nulla eget ex cursus, eget auctor metus malesuada. Fusce in enim in erat varius tincidunt a non quam. Aenean at iaculis quam. Aenean augue ex, lobortis a consectetur et, iaculis vitae massa. Nulla nec felis eu turpis imperdiet dictum. Cras iaculis purus quis efficitur tristique. In venenatis non leo a bibendum.       </p>
          </div>
        </div>
      </div>
    </section>

    <section class="container">
      <hr>
    </section>

    <section class="container">
      <div class="row">
        <div class="col-12">
          <div class="clearfix">
            <figure class="figure float-start">
                <img src="https://placekitten.com/400/200" class="figure-img img-fluid rounded" alt="...">
                <figcaption class="figure-caption text-center">Opis zdjęcia.</figcaption>
            </figure>
            <h3>float Start</h3>
            <p>Nulla varius sed quam at viverra. Integer sollicitudin nulla eget ex cursus, eget auctor metus malesuada. Fusce in enim in erat varius tincidunt a non quam. Aenean at iaculis quam. Aenean augue ex, lobortis a consectetur et, iaculis vitae massa. Nulla nec felis eu turpis imperdiet dictum. Cras iaculis purus quis efficitur tristique. In venenatis non leo a bibendum.       </p>
          </div>
        </div>
      </div>
    </section>

    <section class="container">
      <hr>
    </section>
     
    <section class="container">
      <div class="row">
        <div class="col-12">
          <div class="clearfix">
            <figure class="figure float-start">
                <img src="https://placekitten.com/400/200" class="figure-img img-fluid rounded rounded-circle" alt="...">
                <figcaption class="figure-caption text-center">Opis zdjęcia.</figcaption>
            </figure>
     
            <p>Nulla varius sed quam at viverra. Integer sollicitudin nulla eget ex cursus, eget auctor metus malesuada. Fusce in enim in erat varius tincidunt a non quam. Aenean at iaculis quam. Aenean augue ex, lobortis a consectetur et, iaculis vitae massa. Nulla nec felis eu turpis imperdiet dictum. Cras iaculis purus quis efficitur tristique. In venenatis non leo a bibendum.       </p>
          </div>
        </div>
      </div>
    </section>

    <section class="container">
      <hr>
    </section>       
    
    <section class="container">
      <div class="row">
        <div class="col-12">
          <div class="clearfix">
            <figure class="figure float-start">
                <img src="https://placekitten.com/400/200" class="figure-img img-fluid rounded rounded-3" alt="...">
                <figcaption class="figure-caption text-center">Opis zdjęcia.</figcaption>
            </figure>
     
            <p>Nulla varius sed quam at viverra. Integer sollicitudin nulla eget ex cursus, eget auctor metus malesuada. Fusce in enim in erat varius tincidunt a non quam. Aenean at iaculis quam. Aenean augue ex, lobortis a consectetur et, iaculis vitae massa. Nulla nec felis eu turpis imperdiet dictum. Cras iaculis purus quis efficitur tristique. In venenatis non leo a bibendum.       </p>
          </div>
        </div>
      </div>
    </section>

    <section class="container">
      <hr>
    </section>  
    
    <section class="container">
      <div class="row">
        <div class="col-12">
          <div class="clearfix">
            <figure class="figure float-start">
                <img src="https://placekitten.com/400/200" class="figure-img img-fluid rounded rounded-3 img-thumbnail" alt="...">
                <figcaption class="figure-caption text-center">Opis zdjęcia.</figcaption>
            </figure>
     
            <p>Nulla varius sed quam at viverra. Integer sollicitudin nulla eget ex cursus, eget auctor metus malesuada. Fusce in enim in erat varius tincidunt a non quam. Aenean at iaculis quam. Aenean augue ex, lobortis a consectetur et, iaculis vitae massa. Nulla nec felis eu turpis imperdiet dictum. Cras iaculis purus quis efficitur tristique. In venenatis non leo a bibendum.       </p>
          </div>
        </div>
      </div>
    </section>

    <section class="container">
      <hr>
    </section>  
    
    <section class="container">
      <div class="row">
        <div class="col-12">
          <div class="clearfix">
            <figure class="figure float-start">
                <img src="https://placekitten.com/400/200" class="figure-img img-fluid rounded rounded-3 img-thumbnail" alt="...">
                <figcaption class="figure-caption text-end">Opis zdjęcia.</figcaption>
            </figure>
     
            <p>Nulla varius sed quam at viverra. Integer sollicitudin nulla eget ex cursus, eget auctor metus malesuada. Fusce in enim in erat varius tincidunt a non quam. Aenean at iaculis quam. Aenean augue ex, lobortis a consectetur et, iaculis vitae massa. Nulla nec felis eu turpis imperdiet dictum. Cras iaculis purus quis efficitur tristique. In venenatis non leo a bibendum.       </p>
          </div>
        </div>
      </div>
    </section>

    <section class="container">
      <hr>
    </section>  

    <div class="container">
      <div class="row">
        <div class="col-12">
          <div class="p-1 px-3 m-4 bg-light border border-4 border-info rounded-2 shadow clearfix">
            <span class="visually-hidden">Informacja</span>
            <span class="text-info text-start m-3">Lorem ipsum dolor sit amet consectetur, adipisicing elit.</span>
            <button class="btn btn-sm btn-info float-end">klik</button>
          </div>
        </div>
      </div>
    </div>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
  </body>
</html>

